/* @override http://www.ecbru.be/assets/templates/ecoledecirquedebruxelles/main2012.css */

/* @override http://www.ecbru.be/assets/templates/ecoledecirquedebruxelles/main2012.css */

html, body {
    font-family: verdana, arial;
    font-size: 11px;
    line-height: 13px;
    margin:0;
    padding:0;
}

/* Squelette gnral */

body {
    background: #BF311A url("../../images/design2012/backgrounds/background-general.jpg") no-repeat top center;
}

#container {
    width: 950px;
    margin: auto;

}
.header {
    height:213px;
    margin-bottom:16px;
    position: relative;
}
.headerPageType {
    height:210px;
    position: relative;

}
#main-general {
    background: white;
    float: left; /* 3 columns equal height */
    width: 100%; /* 3 columns equal height */

}
#slice-bas {
    clear: both;
    background: url("../../images/design2012/elements/slice-bas.png") no-repeat center;
    height: 31px;
}

#footer {
    clear: both; /* 3 columns equal height */
    position: relative;

    background: url("../../images/design2012/elements/footer.png") center no-repeat;
    height: 90px;
    padding-top: 10px;

    text-align: center;

}

#planSite {
	width: 953px;
	height: 193px;
	margin: auto;
	padding-top: 20px;
	background: url("../../images/design2012/elements/plan-site.png") center no-repeat;
}
#planSite ul {
	position: relative;
	margin-left: 0;
	padding-left: 10px;
}
#planSite ul li {
	float: left;
	list-style-type: none;
	padding: 0 20px;
	font-size: 12px;
}

#planSite ul ul li {
	float: none;
	padding: 0;
	margin-left: 0;
	font-size: 10px;
	max-width: 145px;
}
#planSite a:hover {
	text-decoration: none;
}
#planSite .amateur {
	color: #49A942;
}
#planSite ul .amateur li a:hover {
	color: #49A942;
}
#planSite .professionnel {
	color: #0081C6;
}
#planSite ul .professionnel li a:hover {
	color: #0081C6;
}
#planSite .evenement {
	color: #F78E1E;
}
#planSite ul .evenement li a:hover {
	color: #F78E1E;
}
#planSite .general {
	color: #C71200;
}
#planSite ul .general li a:hover {
	color: #C71200;
}

#planSite ul ul li a:link { /* liens noirs du plan du site */
	color: black;
}
#planSite ul ul li a:visited {
	color: black;
}

/* Squelette Accueil */

#accueil {
    background: #BF311A url("../../images/design2012/backgrounds/background-accueil.jpg") no-repeat top center;    
}

.div1, .div2 {
    float:left;
    width:220px;
    height:353px;
    position: relative;
}
.div1 {
    margin-left: 20px;
}
.div1, .div2, .div3 {
    margin-right:20px;
}
.div3, .div4 {
    float:left;
    width:204px;
    height:350px;
}
.div3-1, .div4-1 {
    height:140px;
    margin-bottom:10px;
}
.div3-2, .div4-2 {
    height:95px;
    margin-bottom:10px;
}
.div3-3 {
    height:95px;

}
.div4-3-1 {
    float: left;
}
.div4-3-1-1, .div4-3-1-2 {
   width:97px;
   height:26px;
   margin-bottom:8px;
   line-height: 26px; /* centre le texte verticalement */
   text-align: center;
}
.div4-3-1-3 {
   width:97px;
   height:26px;
   line-height: 26px; /* centre le texte verticalement */
   text-align: center;
}
.div4-3-2 {
    float:right;
    height:95px;
}
.div4-3-2-1, .div4-3-2-2 {
   width:97px;
   height:26px;
   margin-bottom:8px;
   line-height: 26px; /* centre le texte verticalement */
   text-align: center;
}
.div4-3-2-3 {
   width:97px;
   height:26px;
   line-height: 26px; /* centre le texte verticalement */
   text-align: center;
}
#separateur-accueil-bottom {
    clear: both;
    height: 60px;
}
.boutonReseauxSociaux {
	padding: 18px 0 15px 17px;
}

/* les couleurs utilisées */
.generalX {
    color: #C71200;
}
.amateurX {
    color: #53802E;
}
.professionnelX {
    color: #007c97;
}
.evenementX {
    color: #B76D16;
}
.ttcircusX {
    color: #C71200;
}

/* mise en page */
#main-general p {
    text-align: justify;
}

.italique {
    font-style: italic;
    }

h1 {
  font-size: 24px;
  line-height: 1.2em;
  padding: 0 0 20px 0;
}
h2 {
   font-size: 22px;

}
h3 {
  font-size: 19px;
  line-height: 19px;

}
h4 {
  font-size: 15px;
  line-height: 18px;
    margin: 20px 0 5px 0;

}
h5 {
    font-size: 13px;
    padding: 0;
    margin: 20px 0 5px 0;
}

h6 { 
  font-size: 12px;

  line-height: 13px;
  padding: 0;
  margin: 10px 0 0 0;
  text-align: left;
}

.clear {
    clear: both;
    padding-top: 20px;
}

.sup {
	vertical-align: super; font-size: 50%;
} 

/* links */
a:link {
    text-decoration: none;
    color: #C71200;
}
a:visited {
    text-decoration: none;
    color: #C71200;
}
a:hover {
    text-decoration: underline;
    color: #C71200;
}

/* tables */

table.cirqueio {
	width: 100%;
	border-collapse: collapse;
	border: 3px solid #75C958;
}

.cirqueio thead tr:nth-child(1) {
	background: #75C958;
	color: white;
	font-weight: bold;
}

.cirqueio tr:nth-child(odd) {
   background: rgba(117,201,88,0.2);
}

.cirqueio tr:nth-child(even) {
	background: white;
}

.cirqueio td {
	padding: 1ex;
}


.cirqueio .colonneAnneesDeNaissance {
	width: 7em;
}


.auditionFP {
    width: 600px;
    border-collapse: collapse;
    border: 3px solid #0081C6;
}
.auditionFP thead tr:nth-child(1) {
    background: #0081C6;
    color: white;
    font-weight: bold;
}
.auditionFP tr:nth-child(odd) {
   background: rgba(0,129,198,0.2);
}
.auditionFP tr:nth-child(even) {
	background: white;
}

.agenda, table.general {
    width: 600px;
    border: 3px solid #BF311A;
}
.agenda thead tr:nth-child(1), table.general thead tr:nth-child(1) {
    background: #BF311A;
}
.agenda tr:nth-child(odd), table.general tr:nth-child(odd) {
   background: rgba(191,49,26,0.2);
}
.agenda tr, table.general tr  {
    height: 32px;
}

.magasin {
    width: 450px;
    border: 0px solid #BF311A;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

table.spectacleScolaire {
    width: 600px;
    border-collapse: collapse;
    border: 3px solid #F78E1E;
}
.spectacleScolaire thead tr:nth-child(1) {
    background: #F78E1E;
    color: white;
    font-weight: bold;
}
.spectacleScolaire tr:nth-child(odd) {
   background: rgba(247,142,30,0.2);
}
.spectacleScolaire tr:nth-child(even) {
	background: white;
}

/* Squelette News */

.contenu-news, .separateur, .colonne-droite {
    display: inline-block;
    vertical-align: top;
}
.contenu-news {
    float: left;  /* 3 columns equal height */
    position: relative;
    width: 640px;
    padding-left: 65px;
    padding-right: 10px;
}
.separateur {
    float: left;  /* 3 columns equal height */
    width: 18px;
    height: auto;
    background: url("../../images/design2012/elements/separateur.gif") repeat-y;
}
.colonne-droite {
    float: left;  /* 3 columns equal height */
    width: 190px;
    text-align: justify;
    margin-top: 2px;
    padding-left: 15px;
    padding-right: 0px;
}

.titre-actu-droite,
.titre-actu {
    font-size: 14px;
}

.titre-news-long {
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}
.date-news {
    padding: 5px 0px 5px 0px;
    font-weight: bold;
}
.news {
    width: 630px;
    text-align: justify;
}
.plus-infos {
    padding-top: 10px;
}


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.facebook-like {
    clear: both;
    padding-top: 40px;
    padding-left: 160px;
}
/* fin de squelette */



						/* banner */

.banner-general {
    position: absolute;
    height: 210px;
    width: 950px;
}
.logo-ecb {
    position: absolute;
    left: -57px;
}
#slideshow {
    position: relative;
    width: 950px;
/*    height: 210px;
    background: #000; */
}
#slideshow > div {
    position: absolute;
    background: #000;
}
						/* menu principal */

#menu ul {
   list-style:none;
   margin:0;
   padding:0;
   font-family:verdana;
   font-size:15px;
   line-height: 18px;
}
#menu li {
   text-align: right;
   position: relative;
   left: 124px;
   width: 143px;
}
#menu li a {
   display:block;
   text-decoration:none;
   width: 143px;
   color:#DCDCDC;
   padding: 3px 15px 3px 3px;
}
#menu div a {
   width:auto;
   color:#fff;
   padding:0;
}
.smenu {
    position: absolute;
    top: 0px;
    left: 160px;
    width:666px;
    display:none;
}
.smenu1 {
  position: absolute;
  top: 0px;    
}
.smenu2 {
  position: absolute;
  top:-24px;  
}
.smenu3 {
  position: absolute;
  top:-48px;    
}
.smenu4 {
  position: absolute;
  top:-72px;
}
.smenu5 {
  position: absolute;
  top:-96px;
}
.smenu6 {
  position: absolute;
  top:-120px;
}
.smenu7 {
  position: absolute;
  top:-144px;
}
#menu li li {
   text-align: left;
   left: 0px;
}

#menu ul ul {
   font-size:12px;
   line-height: 14px;
}

#menu ul ul li {
   overflow:hidden;
   width: auto;
}
#menu li:hover .smenu {
   display:block;
}
#menu ul ul li div {
   float:left;
   padding : 8px 10px 8px 8px;
   width:200px;
}
.un_niveau {
   height: 210px;
}
.deux_niveaux {
   height: 105px;
}
.trois_niveaux {
   height: 70px;
}
.menu_height35px {
   height: 35px;
}
.menu_height1 {
   height: 75px;
}
.menu_height2 {
   height: 30px;
}

#menu li:hover a.lien_vert {
  color:#fff;
  background:#75C958;
}
#menu li:hover a.lien_bclair {
  color:#fff;
  background:#3DABF0;
}
#menu li:hover a.lien_orange {
  color:#fff;
  background:#F78E1E;
}
#menu li:hover a.lien_rouge {
  color:#fff;
  background:#d33f2b;
}
.vert {
   background:#75C958;
}
.bclair {
   background:#3DABF0;
}
.bfonce {
   background:#0073B7;
}
.rouge {
   background:#d33f2b;
}
.orange {
   background:#F78E1E;
}

#menu ul li ul li a:hover {
    color: #3D3D3D;
}

/* fin de menu */

						/* submenu, sous-menus utilisés dans la plupart des pages fixes */

.submenu {
    width: 950px;
    height: 22px;

}
.general.submenu {
    background: url("../../images/design2012/elements/page-type/submenu/SubmenuGeneral.png") no-repeat;    
}
.amateur.submenu {
    background: url("../../images/design2012/elements/page-type/submenu/SubmenuAmateur.png") no-repeat;    
}
.professionnel.submenu {
    background: url("../../images/design2012/elements/page-type/submenu/SubmenuProfessionnel.png") no-repeat;    
}
.evenement.submenu {
    background: url("../../images/design2012/elements/page-type/submenu/SubmenuEvenement.png") no-repeat;    
}
.ttcircus.submenu {
    background: url("../../images/design2012/elements/page-type/submenu/SubmenuGeneral.png") no-repeat;    
}


.submenu ul {
   padding: 0;
   margin: 0;
    font-size: 12px;
   list-style: none;
   line-height: 19px;
   text-align: center;
}

.submenu a {
   display: block;
   padding: 0;
   color: #FFF;
   text-decoration: none;
   width: 156px;
   height: 21px;
   line-height: 20px;
}

.general.submenu a {
   background: #BF311A;
}
.amateur.submenu a {
   background: #48a841;
}
.professionnel.submenu a {
   background: #0081C6;
}
.evenement.submenu a {
   background: #F78E1E;
}
.ttcircus.submenu a {
   background: #BF311A;
}

.submenu li {
   float: left;
   border: 1px solid #FFF;
}
.submenu a:hover {
   background: #BF311A;
}

.professionnel.submenu a, /* pour que le texte des submenus reste en blanc, sinon téléscopage */
.professionnel.submenu a:visited,
.professionnel.submenu a:hover,
.amateur.submenu a,
.amateur.submenu a:visited,
.amateur.submenu a:hover,
.evenement.submenu a,
.evenement.submenu a:visited,
.evenement.submenu a:hover,
.general.submenu a,
.general.submenu a:visited,
.general.submenu a:hover,
.ttcircus.submenu a,
.ttcircus.submenu a:visited,
.ttcircus.submenu a:hover{
    color: #FFF;
}

.submenu .active a {
	background: #BF311A;
}
.general.submenu .active a {
	background: #0081C6;
}

									/* contenu accueil */

							/* catgories cadres */

.blocHomeLarge {
	height:353px;
	background-image: url("../../images/design2012/elements/accueil/rectangles/rect-gd-general.png") no-repeat;
}

.blocHomeLarge.general {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-general.png") no-repeat;
}
.blocHomeLarge.amateur {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-ama.png") no-repeat;
}
.blocHomeLarge.evenement {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-eve.png") no-repeat;
}
.blocHomeLarge.professionnel {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-prof.png") no-repeat;
}
.blocHomeLarge.ttcircus {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-general.png") no-repeat;
}

.grand-ama {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-ama.png") no-repeat;
}
.grand-prof {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-prof.png") no-repeat;
}
.grand-eve {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-gd-eve.png") no-repeat;
}
.grand-general {
	background-image: url("../../images/design2012/elements/accueil/rectangles/rect-gd-general.png") no-repeat;
	    height:353px;
}


.blocHomeMedium {
    height:140px;
    margin-bottom:10px;
    background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-general.png") no-repeat;
}

.blocHomeMedium.evenement {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-eve.png") no-repeat;
}
.blocHomeMedium.amateur {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-ama.png") no-repeat;
}
.blocHomeMedium.professionnel {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-prof.png") no-repeat;
}
.blocHomeMedium.general {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-general.png") no-repeat;
}
.blocHomeMedium.ttcircus {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-general.png") no-repeat;
}

.semi-general {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-semi-general.png") no-repeat;
}


.blocHomeSmall {
   height:95px;
   margin-bottom:8px;
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-general.png") no-repeat;
}

.blocHomeSmall.evenement {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-eve.png") no-repeat;
}
.blocHomeSmall.amateur {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-ama.png") no-repeat;
}
.blocHomeSmall.professionnel {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-prof.png") no-repeat;
}
.blocHomeSmall.general {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-general.png") no-repeat;
}
.blocHomeSmall.ttcircus {
   background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-general.png") no-repeat;
}


.petit-general {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-general.png") no-repeat;
}

/* couleurs */

.rouge_fonce {
    background: url("../../images/design2012/elements/couleurs/rouge-fonce.png");
}
.rouge_semi {
    background: url("../../images/design2012/elements/couleurs/rouge-semi.png");
}
.rouge_clair {
    background: url("../../images/design2012/elements/couleurs/rouge-clair.png");
}
.vert_clair {
    background: url("../../images/design2012/elements/couleurs/vert-clair.png");
}
.orange_clair {
    background: url("../../images/design2012/elements/couleurs/orange-clair.png");
}
.small-banner {
    position: absolute;
    top: -12px;
    left: -11px;
}


					/* homepage elements */
.titre-focus,
.date-focus {
    font-size: 13px;
    font-weight: bold;
    color: #C71200;
    padding: 0px 3px 0px 5px;
}

.titre-medium,
.date-medium,
.titre-small,
.date-small {
    font-size: 12px;
    font-weight: bold;
    color: #C71200;
    padding: 3px 3px 0px 5px;
}

.date-focus,
.date-medium,
.date-small {
	font-size: 10px;
	padding-top: 0;
	padding-bottom: 15px;
}

.description-focus {
    padding: 0px 3px 0px 5px;
    margin: 0;
    font-size: 11px;
    letter-spacing: normal;
    color: #C71200;
    position: relative; /* remonte la description des petits cadres pour qu'elle ne dépasse pas */
    top: -5px;          /* remonte la description des petits cadres pour qu'elle ne dépasse pas */
}

.description-medium,
.description-small {
    padding: 0px 3px 0px 5px;
    font-size: 11px;
/*    color: #C71200; */
}

.date-medium, /* n'affiche pas les dates pour les petits cadres */
.date-small {
    display: none;
}


							/* colors */
.general .titre-focus,
.general .titre-medium,
.general .titre-small,
.general .titre-actu,
.general .description-focus,
.general .date-focus,
.general .date-medium,
.general .date-small,
.general .date-news,
.general h1,
.general h2,
.general h3,
.general h4,
.general h5,
.general h6,
.general a,
.general a:visited,
.general a:hover {
    color: #C71200;
}

.amateur .titre-focus,
.amateur .titre-medium,
.amateur .titre-small,
.amateur .description-focus,
.amateur .date-focus,
.amateur .date-medium,
.amateur .date-small {
    color: #52802e;
}

.amateur .titre-actu,
.amateur .date-news,
.amateur h1,
.amateur h2,
.amateur h3,
.amateur h4,
.amateur h5,
.amateur h6,
.amateur a,
.amateur a:visited,
.amateur a:hover {
    color: #48a841;
}

.evenement .titre-focus,
.evenement .titre-medium,
.evenement .titre-small,
.evenement .description-focus,
.evenement .date-focus,
.evenement .date-medium,
.evenement .date-small {
    color: #B76D16;
}
.evenement .titre-actu,
.evenement .date-news,
.evenement a,
.evenement a:visited,
.evenement a:hover,
.evenement h1,
.evenement h2,
.evenement h3,
.evenement h4,
.evenement h5,
.evenement h6 {
    color: #F78E1E;
}

.professionnel .titre-focus,
.professionnel .titre-medium,
.professionnel .titre-small,
.professionnel .titre-actu,
.professionnel .description-focus,
.professionnel .date-focus,
.professionnel .date-medium,
.professionnel .date-small,
.professionnel .date-news,
.professionnel h1,
.professionnel h2,
.professionnel h3,
.professionnel h4,
.professionnel h5,
.professionnel h6,
.professionnel a,
.professionnel a:visited,
.professionnel a:hover {
/*    color: #007B97; */
color: #0081C6;
}


.ttcircus .titre-focus,
.ttcircus .titre-medium,
.ttcircus .titre-small,
.ttcircus .titre-actu,
.ttcircus .description-focus,
.ttcircus .date-focus,
.ttcircus .date-medium,
.ttcircus .date-small,
.ttcircus .date-news,
.ttcircus h1,
.ttcircus h2,
.ttcircus h3,
.ttcircus h4,
.ttcircus h5,
.ttcircus h6,
.ttcircus a,
.ttcircus a:visited,
.ttcircus a:hover {
    color: #C71200;
}

.blocHomeLarge a:hover,
.blocHomeMedium a:hover,
.blocHomeSmall a:hover {
	text-decoration: none;
}

.blocHomeLarge a:hover p,
.blocHomeMedium a:hover p,
.blocHomeSmall a:hover p {
	text-decoration: underline;
}

.titre-actu1-4 {
    font-size: 12px;
    font-weight: bold;
    color: #C71200;
    padding: 0px 3px 0px 5px;
}
.titre-actu2-3-5 {
    font-size: 12px;
    font-weight: bold;
    color: #C71200;
    padding: 5px 3px 0px 5px;
}
.description-actu1-4 {
    padding: 15px 3px 0px 5px;
    font-size: 11px;   
}
.description-actu2-3-5 {
    padding: 0px 3px 0px 5px;
    font-size: 11px;
    text-align: center;   
}

				/* boutons en bas à droite */
.bouton {
    margin-left: 2px;
    width: 92px;
    height: 26px;
    display: block;
}
.bouton1 {background: url("../../images/design2012/elements/accueil/boutons/agenda1.png") no-repeat center;}
.bouton2v {background: url("../../images/design2012/elements/accueil/boutons/volontariat1.png") no-repeat center;}
.bouton3 {background: url("../../images/design2012/elements/accueil/boutons/partenaires1.png") no-repeat center;}
.bouton4 {background: url("../../images/design2012/elements/accueil/boutons/ecole1.png") no-repeat center;}
.bouton5 {background: url("../../images/design2012/elements/accueil/boutons/magasin1.png") no-repeat center;}
.bouton6 {background: url("../../images/design2012/elements/accueil/boutons/contact1.png") no-repeat center;}

.bouton1:hover {background: url("../../images/design2012/elements/accueil/boutons/agenda2.png");}
.bouton2v:hover {background: url("../../images/design2012/elements/accueil/boutons/volontariat2.png");}
.bouton3:hover {background: url("../../images/design2012/elements/accueil/boutons/partenaires2.png");}
.bouton4:hover {background: url("../../images/design2012/elements/accueil/boutons/ecole2.png");}
.bouton5:hover {background: url("../../images/design2012/elements/accueil/boutons/magasin2.png");}
.bouton6:hover {background: url("../../images/design2012/elements/accueil/boutons/contact2.png");}

											
															/* --- PAGES --- */
											

						/* page type */

#Breadcrumbs {
    position: relative;
    margin-top: 10px;
}

						/* titres en haut de page lignés */

h2.titreType {
    position: relative;
    left: -52px;
    margin: 22px 0 20px 0;

    width: 690px;
    height: 16px;
    font-size: 22px;
    font-weight: normal;
}
.general .titreType {
    background: url("../../images/design2012/elements/page-type/titres/ligne-titre-general.png") no-repeat center;
}
.amateur .titreType {
    background: url("../../images/design2012/elements/page-type/titres/ligne-titre-amateur.png") no-repeat center;
}
.professionnel .titreType {
    background: url("../../images/design2012/elements/page-type/titres/ligne-titre-professionnel.png") no-repeat center;
}
.evenement .titreType {
    background: url("../../images/design2012/elements/page-type/titres/ligne-titre-evenement.png") no-repeat center;
}
.ttcircus .titreType {
    background: url("../../images/design2012/elements/page-type/titres/ligne-titre-general.png") no-repeat center;
}
.titreType span {
    position: relative;
    left: 42px;
    background: white;
    border: 10px solid white;
}


						/* page agenda 2014 */

#agenda2014 {
	width: 500px;
}
#agenda2014 div {
	height: 50px;
	position: relative;
}
						
#agenda2014 .vignette {
    width: 50px;
    height: 50px;
    float: left;
    margin: 0 8px 5px 0;
}
#agenda2014 .general .vignette {
    border: 1px solid #BF311A;
}
#agenda2014 .amateur .vignette {
    border: 1px solid #8DC63F;
}
#agenda2014 .professionnel .vignette {
    border: 1px solid #0081C6;
}
#agenda2014 .evenement .vignette {
    border: 1px solid #F78E1E;
}
#agenda2014 .ttcircus .vignette {
    border: 1px solid #BF311A;
}
#agenda2014 .titre {
	/* color: #2d2b2b; est-ce plus lisible en noir ? */
	font-size: 14px;
	
	/* margin-left: 120px; */
	
}

#agenda2014 .jolieDate {
	/* color: black;		 est-ce plus lisible en noir ? */
	font-size: 12px;
	height: 13px;
	margin: 10px 0 4px 0;
}
#agenda2014 .description {
	color: black;
}



#agenda2014 .line {
	position: absolute;
    bottom: -2px;
    width: 442px;
    height: 2px;
    margin-left: 58px;
    
}
#agenda2014 .general .line {
	background: url("../../images/design2012/elements/dot-line/dot-line-general.png");
}
#agenda2014 .amateur .line {
	background: url("../../images/design2012/elements/dot-line/dot-line-amateur.png");
}
#agenda2014 .professionnel .line {
	background: url("../../images/design2012/elements/dot-line/dot-line-professionnel.png");
}
#agenda2014 .evenement .line {
	background: url("../../images/design2012/elements/dot-line/dot-line-evenement.png");
}
#agenda2014 .ttcircus .line {
	background: url("../../images/design2012/elements/dot-line/dot-line-general.png");
}


						/* page agenda TEST */
						
.agendaTest {
	padding-left: 40px;
	width: 596px;
	background: #A53420;
	line-height: 2em;
	color: #E8E8E8;
	font-size: 12px;
}
.agendaSliceTop {
	width: 636px;
	height: 24px;
	background: url("../../images/design2012/images/agenda/slice-top.gif") no-repeat center;
}
.agendaSliceBot {
	width: 636px;
	height: 42px;
	background: url("../../images/design2012/images/agenda/slice-bot.gif") no-repeat center;
}
.agendaDate {
	width: 40%;
}
.agendaEvenement {
	width: 60%;
}
.agendaTest a:link {
	color: #E8E8E8;
}
.agendaTest a:hover {
	color: #0b0a0a;
	text-decoration: none;
}
.agendaListe p {
	display: inline-block;
}
.agendaListe div:hover {
	color: #0b0a0a;
}

						/* page contact */

.cadreContact1 {
    background: url("../../images/design2012/images/contact/cadre-tour-taxis-large.png");
    width: 240px;
    height: 370px;
    display: inline-block;
    vertical-align: top;
    margin: 20px 20px 10px 15px;
    padding: 45px 10px 0 10px;
}
.cadreContact2 {
    display: inline-block;
}
.cadreContact2-1 {
    background: url("../../images/design2012/images/contact/cadre-st-gilles-large.png");
    width: 240px;
    height: 125px;
    margin: 20px 10px 20px 20px;
    padding: 45px 10px 0 10px;
}
.cadreContact2-2 {
    background: url("../../images/design2012/images/contact/cadre-ecbw.png");
    width: 240px;
    height: 120px;
    margin: 10px 10px 10px 20px;
    padding: 50px 10px 0 10px;
}

							/* page presse */
#presse h4 {
	color: black;
}
ul.presse {
	list-style: none;
	margin-top: 20px;
}
.presse h6 {
	color: black;
}

.presse li:after {
	content: url("../../images/design2012/images/ecole/partenaires/dot-line-general.png");
	display: block;
	clear: both;
}


						/* page partenaires */

ul.partenaires {
	list-style: none;
}
.partenaires h6 {
	color: black;
}

.partenaires li:after {
	content: url("../../images/design2012/images/ecole/partenaires/dot-line-general.png");
	display: block;
	clear: both;
}
.partenaires img {
	float: right;
	margin-right: 100px;
}

								/* pages école */
						
						/* page équipe administrative */
						
						
/* même code que la page profs */


						/* page historique */
						
#historique strong {
	color: #C71200;
}



						/* page amateur de cirque - profs */

.profs { /* aussi utilisé pour l'équipe administrative */
	position: relative;
	left: -15px;
	width: 304px;
	display: inline-block;
}
.vignetteProf {
	display: inline;
}
.prof img {
	padding: 0 4px 4px 0;
}
.cvProf {
	display: none;
	vertical-align: top;
	width: 300px;
	padding-left: 7px;
}
.cvProf h5 + p {
	font-style: italic;
}
						/* page formation professionnelle */

.cadreVignettes {
    position: relative;
    left: -40px;
}
.vignette {
  width: 190px;
  height: 190px;
  display: inline-block;
  margin: 15px 0 10px 20px;
  vertical-align: top;
}
.formationProfessionnelle .vignette {
  width: 190px;
  height: 190px;
  display: inline-block;
  margin: 15px 0 10px 20px;
  vertical-align: top;
}
.titreVignette {
    position: absolute;
}
.vignette p {
    margin: 2px 4px 4px 4px;
    padding: 0;
}

.formationProfessionnelle .rubrique {
    position: relative;
    margin: 22px 0 10px 0;
	left: 20px;
    width: 620px;
    height: 16px;
    font-size: 15px;
    color: #0081C6;
    font-weight: normal;
    background: url("../../images/design2012/images/formation-professionnelle/formation-professionnelle/dot-line-pro.png") repeat-x center;
}
.rubrique span {
    position: relative;
    left: 42px;
    background: white;
    border: 10px solid white;
}
						/* Page PROMO FP NEW */
					
#promoFP {
	margin: 0;
	background-image: none;
	background-color: #0081C6;
}	
#promoFPglobal {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 850px;
	background-color: white;
	
}
#slideshowFP {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
    position: relative;
    background: rgba(0,0,0,0);
    height: 425px;
    width: 850px;
}
#slideshowFP > div {
    position: absolute;
    background: #000;
    height: 325px;
}
#vignettesPromoFP {
	margin-left: auto;
	margin-right: auto;
    position: relative;
    width: 850px;
}

						/* pages cours à l'année */

#imageCours {
    position: relative;
    z-index: 10;
    left: -70px;
    margin-top: 20px;
}
#infoZone {
    position: relative;
    margin-bottom: 60px;
}
#info1, #info2, #info3, #info4, #info5, #info6, #info7, #info8, #info9 {
    position: absolute;
    z-index: 1;
    visibility: hidden;
    top: -45px;
    left: -20px;
    width: 270px;
    color: white;
}
.titreLegende {
    font-weight: bold;
}

#fleches {
    position: absolute;
    top: -210px;
    left: 40px;
}
#cercle {
    position: absolute;
    z-index: 0;
    top: -40px;
    left: -35px;
}

.coursClub {
    display: inline-block;
}
.coursClub ul li {
    text-align: left;
}
.cadreVignettesCrea {
    position: relative;
    left: -10px;
    margin: 0 0 40px 0;
}
.cadreVignettesCrea .vignette {
  width: 190px;
  height: 190px;
  display: inline-block;
  margin: 0 0 10px 20px;
  vertical-align: top;
}

						/* page cours à l'année - club adultes */
											
a.plusInfos {
	cursor: pointer; /* affiche la main en passant sur le faux lien */
}
.modulesAdultes img {
	float: left;
	margin: 0px 10px 0px 0px;
}
.modulesAdultes li {
	clear: both;
}


						/* page stages et cours */
						
#stages .boutons,
#cours .boutons {
	text-align: center;
}
						
#stages button,
#cours button {
	background-color: rgba(127,127,127,0.7);
    border: none;
    border-radius: 8px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 10px;
    cursor: pointer;
}

#stages button:hover,
#cours button:hover,
#cours .current {
	background-color: #75C958;
	border: none;
}

.liensRapidesVersDN {
	list-style: none;
	margin: auto;
	padding: 10px 5px 12px 5px;
	text-align: center;
	width: 50%;
	background-color: rgba(118,202,89,0.95);
	border-radius: 8px;
	line-height: 15px;
}
.liensRapidesVersDN a:link {
	color: white;
}
.liensRapidesVersDN a:visited {
	color: white;
}

						/* page valves */

ul.valves {
	list-style: none;
}
.valves h6 {
	color: black;
}

.valves li:after {
	content: url("../../images/design2012/images/amateur-de-cirque/valves/dot-line-ama.png");
	display: block;
	clear: both;
}


						/* pages Initiations Animations */

.tarifIniAni {
    display: inline-block;
    margin: 10px 0 0 15px;
    border: 3px solid #49A942;
    padding: 0 0 5px 10px;
}

						/* pages cirq' de quartier */

table.pratiqueCirqQuartier {
    border: 3px solid #49A942;
    width: 520px;
    border: 0 0 0 10px;
}

.pratiqueCirqQuartier thead tr:nth-child(1) {
    background: #75C958;
    color: white;
    font-weight: bold;
}

.pratiqueCirqQuartier tr:nth-child(odd) {
   background: rgba(117,201,88,0.2);
}

.pratiqueCirqQuartier tr:nth-child(even) {
    background: white;
}


						/* colonne droite */

.ColonneDroiteType {
    position: relative;

    float: left;  /* 3 columns equal height */
    width: 190px;
    text-align: justify;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 0px;
}

.InfosUtilesContent {
    margin: 0;
    padding: 1px 3px 0 3px;
}
.general .InfosUtilesContent {
    background: url("../../images/design2012/elements/page-type/InfosUtiles/InfosUtilesBackgroundgeneral.png");
}
.amateur .InfosUtilesContent {
    background: url("../../images/design2012/elements/page-type/InfosUtiles/InfosUtilesBackgroundamateur.png");
}
.professionnel .InfosUtilesContent {
    background: url("../../images/design2012/elements/page-type/InfosUtiles/InfosUtilesBackgroundprofessionnel.png");
}
.evenement .InfosUtilesContent {
    background: url("../../images/design2012/elements/page-type/InfosUtiles/InfosUtilesBackgroundevenement.png");
}

.InfosUtilesTop {
    margin: 0;
    padding: 0;
    position: relative;
    top: 2px;
}

.InfosUtilesBottom {
    margin-bottom: 10px;
    padding: 0;
}

/* fin page type */



					/* Colonne ACTU de droite */

p.desc-actu-droite {
    font-size: 10px;
    color:  black;
}


.bandeau-news {
    vertical-align: top;
    color: white;
    font-size: 16px;
    line-height: 23px;
    font-weight: bold;
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-general.png") no-repeat;
	height: 40px;
	padding: 6px 0 0 55px;
	margin: 0 0 0 -55px;
}

.general .bandeau-news, 
.bandeau-news.general {
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-general.png") no-repeat;
}

.evenement .bandeau-news,
.bandeau-news.evenement {
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-eve.png") no-repeat;
}

.amateur .bandeau-news,
.bandeau-news.amateur {
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-ama.png") no-repeat;
}

.professionnel .bandeau-news,
.bandeau-news.professionnel {
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-pro.png") no-repeat;
}

.ttcircus .bandeau-news,
.bandeau-news.ttcircus {
    background: url("../../images/design2012/elements/news/bandeaux/bandeau-news-general.png") no-repeat;
}


.petit-ama {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-ama.png") no-repeat;
}
.petit-prof {
    background: url("../../images/design2012/elements/accueil/rectangles/rect-petit-prof.png") no-repeat;
}
.titre-actu2-3-5-ama {
    font-size: 12px;
    font-weight: bold;
    color: #53802E;
    padding: 5px 3px 0px 5px;
}
.titre-actu2-3-5-prof {
    font-size: 12px;
    font-weight: bold;
    color: #007B97;
    padding: 5px 3px 0px 5px;
}


.vignette-news {
    width: 150px;
    height: 150px;
    border: 1px solid #C71200;
    float: left;
    margin: 0 10px 5px 0;
}

.vignette-news.amateur {
    border: 1px solid #53802E;
}
.vignette-news.general  {
    border: 1px solid #C71200;
}
.vignette-news.professionnel {
    border: 1px solid #0081C6;
}
.vignette-news.evenement {
    border: 1px solid #F78E1E;
}
.vignette-news.ttcircus {
    border: 1px solid #C71200;
}

img.vignette-news {
	overflow: hidden;
}
.BandeauWhite {
    color: white;
}

					/* NewsLetter */

#newsletter {
    background: #BF311A url("../../images/design2012/backgrounds/background-newsletter.jpg") no-repeat top center;
}

#container-newsletter {
    width: 745px;
    margin: auto;
}
#banner-newsletter {
    height: 146px;
}
#main-newsletter {
    background: white;
}
#header-newsletter {
    margin: 10px 0 10px 15px;
}
.contenu-newsletter {
    padding-left: 75px;
    padding-bottom: 15px;
}
.bandeau-newsletter-general {
    background: url("../../images/design2012/elements/newsletter/bandeaux/bandeau-nl-general.png") no-repeat;
    height: 30px;
    vertical-align: top;
    color: white;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    padding-left: 55px;
    padding-top: 6px;
    margin-left: -55px;
}
.bandeau-newsletter-ama {
    background: url("../../images/design2012/elements/newsletter/bandeaux/bandeau-nl-ama.png") no-repeat;
    height: 30px;
    vertical-align: top;
    color: white;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    padding-left: 55px;
    padding-top: 6px;
    margin-left: -55px;
}
.bandeau-newsletter-eve {
    background: url("../../images/design2012/elements/newsletter/bandeaux/bandeau-nl-eve.png") no-repeat;
    height: 30px;
    vertical-align: top;
    color: white;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    padding-left: 55px;
    padding-top: 6px;
    margin-left: -55px;
}
.bandeau-newsletter-pro {
    background: url("../../images/design2012/elements/newsletter/bandeaux/bandeau-nl-pro.png") no-repeat;
    height: 30px;
    vertical-align: top;
    color: white;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    padding-left: 55px;
    padding-top: 6px;
    margin-left: -55px;
}
.date-newsletter-general {
    padding: 5px 0px 5px 0px;
    color: #BF311A;
    font-weight: bold;
}
.date-newsletter-ama {
    padding: 5px 0px 5px 0px;
    color: #8DC63F;
    font-weight: bold;
}
.date-newsletter-eve {
    padding: 5px 0px 5px 0px;
    color: #F78E1E;
    font-weight: bold;
}
.date-newsletter-pro {
    padding: 5px 0px 5px 0px;
    color: #0081C6;
    font-weight: bold;
}
.nouvelle-newsletter {
    position: relative;
    width: 630px;
/*    height: 122px; */
    min-height: 122px;
    text-align: justify;
}
.vignette-newsletter-general {
    width: 120px;
    height: 120px;
    border: 1px solid #BF311A;
    float: left;
    margin: 0 10px 5px 0;
}
.vignette-newsletter-ama {
    width: 120px;
    height: 120px;
    border: 1px solid #8DC63F;
    float: left;
    margin: 0 10px 5px 0;
}
.vignette-newsletter-eve {
    width: 120px;
    height: 120px;
    border: 1px solid #F78E1E;
    float: left;
    margin: 0 10px 5px 0;
}
.vignette-newsletter-pro {
    width: 120px;
    height: 120px;
    border: 1px solid #0081C6;
    float: left;
    margin: 0 10px 5px 0;
}
a.description-newsletter:link,
a.LinkMail:link {
    color: #000;
}
a.description-newsletter:visited,
a.LinkMail:visited {
    color: #000;
    text-decoration: none;
}
a.description-newsletter:hover,
a.LinkMail:hover {
    text-decoration: none;
}
.dot-line {
    position: absolute;
    bottom: 0;
    left: 132px;
}
#slice-bottom-newsletter {
    clear: both;
    background: url("../../images/design2012/elements/newsletter/slice-bottom.png") no-repeat center;
    height: 32px;
}
#partenaires-newsletter {
        position: relative;

    background: url("../../images/design2012/elements/newsletter/banners-logo-partenaire-ECB.png") center no-repeat;
    height: 103px;
    padding-top: 10px;
}

					/* spécifique newsletter interne */

					/* Si la newsletter ne s'affiche pas bien */
.LinkNewsletterInterne:link { 
    text-decoration: none;
    color: black;
}
.LinkNewsletterInterne:visited {
    text-decoration: none;
    color: black;
}
.LinkNewsletterInterne:hover {
    text-decoration: none;
}

#NewsletterInterne {
    background: #BF311A url("../../images/design2012/backgrounds/background-newsletter-interne.jpg") no-repeat top center;
}

.DotLineInterne {
    width: 630px;
    height: 3px;
}

.DotLineInterne.general {
    background: url("../../images/design2012/elements/newsletter/dot-line/dot-line-general.png") center;
}
.DotLineInterne.amateur {
    background: url("../../images/design2012/elements/newsletter/dot-line/dot-line-ama.png") center;
}
.DotLineInterne.professionnel {
    background: url("../../images/design2012/elements/newsletter/dot-line/dot-line-pro.png") center;
}
.DotLineInterne.evenement {
    background: url("../../images/design2012/elements/newsletter/dot-line/dot-line-eve.png") center;
}
h2.NewsletterInterne {
    font-size: 15px;
}

.generalNewsletterInterne {
    color: #C71200;
}
.amateurNewsletterInterne {
    color: #49A942;
}
.professionnelNewsletterInterne {
    color: #0081C6;
}
.evenementNewsletterInterne {
    color: #F78E1E;
}
									/* INSCRIPTIONS ONLINE */

.cirqueio h1,
.cirqueio h2,
.cirqueio h3,
h1.cirqueio,
h2.cirqueio,
H3.cirqueio
{
    color: #49A942;
    line-height: 1.2em;
    padding-bottom: 0.5ex;
}

.cirqueio table {
	width: 100%;
	border-collapse: collapse;
	border: 3px solid #75C958;
}

.cirqueio thead tr:nth-child(1) {
	background: #75C958;
	color: white;
	font-weight: bold;
	text-align: left;
}

.cirqueio tr:nth-child(odd) {
   background: rgba(117,201,88,0.2);
}

.cirqueio tr:nth-child(even) {
	background: white;
}

.cirqueio td,
.cirqueio th
{
	padding: 1ex;
	vertical-align: top;
}

.cirqueio_error,
.cirqueio_warning,
.cirqueio_info,
.cirqueio_success 
{
	font-weight: bold;
	padding: 1em;
	border-style: solid;
	border-width: 2px;
	border-radius: 1ex;
}


.cirqueio_error a,
.cirqueio_warning a,
.cirqueio_info a,
.cirqueio_success a
{
	text-decoration: underline;
}

.cirqueio_error,
.cirqueio_error a
{
	color: red;
}
.cirqueio_error
{
	border-color: red;
	background-color: rgba(255,38,0,0.15);
}

.cirqueio_warning,
.cirqueio_warning a,
.cirqueio_warning h3,
.cirqueio_warning h4
{
	color: orange;
}
.cirqueio_warning
{
	border-color: orange;
	background-color: rgba(255, 165, 0, 0.15);
}

.cirqueio_info,
.cirqueio_info a
{
	color: blue;
}
.cirqueio_info
{
	border-color: blue;
	background-color: rgba(4,50,255,0.15);
}

.cirqueio_success,
.cirqueio_success a
{
	color: green;
}
.cirqueio_success 
{
	border-color: green;
	background-color: rgba(0,142,0,0.15);
}

.cirqueio_warning table
{
	border: none;
}

.cirqueio_warning tr:nth-child(odd),
.cirqueio_warning tr:nth-child(even) {
	background: none;
}

.cirqueio label
{
	width: 13em;
	display: inline-block;
	vertical-align: text-top;
	text-align: left;
	padding-bottom: 0.5ex;
	border-bottom: 1px dotted gray;
	margin-bottom: 1em;
	margin-left: 1ex;
	margin-right: 1ex;
}

.cirqueio label.labelTransparent
{
	border-bottom: none;
}

.cirqueio input,
.cirqueio textarea
{
	width: 18em;
}

.cirqueio input[type="checkbox"],
.cirqueio input[type="radio"]
{
	width: 3ex;
}

.cirqueio_descriptionActivite 
{
	margin-bottom: 3em;
	min-height: 12em;
	clear: left;
}

img.illustrationDansDescriptionActivite {
	float: left;
	margin: 0px 10px 0px 0px;
	width: auto;
	height: auto;
	
}

label.noBorderBottom
{
	border-bottom: none;
}

label.veryShortLabel
{
	width: 2em;
}

label.shortLabel
{
	width: 5em;
}

label.longLabel
{
	width: 34em;
}

span.nobreak {
	display: inline-block;
}

.cirqueio .pushedRight 
{
	display: inline-block;
	position: relative;
	margin-left: 4em;
}


.cirqueio .blocAccueil
{
	display: inline-block;
	width: 280px;
	vertical-align: text-top;
	margin-right: 1em;
}

.cirqueio input.boutonInscription {
	width: auto;
}
